@echo off

setlocal

set PRG=%~dp0

FOR /F %%i IN ('dir /b %PRG%..\*.jar') DO @set JAR_FILE=%%i

echo killing primeton damp server

for /f "tokens=1" %%i in ('jps -m ^| find "%JAR_FILE%"') do ( taskkill /F /PID %%i )

echo Done!
